uuid: 88e80e4d-29df-4528-a809-78429c978ce4
langcode: fr
status: true
dependencies:
  module:
    - node
    - paragraphs
id: paragraph.field_entite
field_name: field_entite
entity_type: paragraph
type: entity_reference
settings:
  target_type: node
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
